Bug 132336 - HelixPlayer is not translated
HelixPlayer is not translated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 18:40 EDT by David Nielsen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1:1.0.1.gold-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 18:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2004-09-10 18:40:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
While many might believe that translation is something we can wait for
upstream to fix, I'll let you know that in a real life deployment of
FC2 the number one complaint not related to the restrictions put upons
us by  patents and other legal issues (mp3, ntfs and so on) was that
Mozilla wasn't translated into danish like the rest of the desktop.

I think we should consider translation when picking a default desktop
application, as it is a real user problem and we can work to make it
better.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install HelixPlayer
    

Actual Results:  English interface

Expected Results:  Danish (or otherwise selected locale) interface

Additional info:

LANG=DA_dk set using anaconda on FC3 t2-r908
Comment 1 Colin Walters 2004-09-14 17:29:16 EDT
I believe the infrastructure for this is done upstream.

I agree with you about the importance of translations though.
Comment 2 Marcin Garski 2004-09-23 10:40:35 EDT
Infrastructure is done upstream.
Currently I'm working on a Polish translation of HelixPlayer and
RealPlayer.
Comment 3 Colin Walters 2004-10-13 18:23:29 EDT
Translations added to the RPM.

Note You need to log in before you can comment on or make changes to this bug.